# THIS FILE IS AUTOMATICALLY GENERATED BY CARGO
#
# When uploading crates to the registry Cargo will automatically
# "normalize" Cargo.toml files for maximal compatibility
# with all versions of Cargo and also rewrite `path` dependencies
# to registry (e.g., crates.io) dependencies.
#
# If you are reading this file be aware that the original Cargo.toml
# will likely look very different (and much more reasonable).
# See Cargo.toml.orig for the original contents.

[package]
edition = "2021"
name = "colorbox"
version = "0.3.0"
authors = ["Nathan Vegdahl <cessen@cessen.com>"]
description = "A low-level toolbox for working with color"
documentation = "https://docs.rs/colorbox"
readme = "README.md"
keywords = ["color"]
categories = ["graphics"]
license = "MIT OR Apache-2.0"
repository = "https://github.com/cessen/colorbox"
resolver = "2"

[dependencies]
